close
subdirectory_arrow_left subdirectory_arrow_left Bundles d'instruments virtuels
Matériel Bundles d'instruments virtuels {{currentManName}}swap_horiz Arturiaswap_horiz Rechercher une marquekeyboard_arrow_down
Avis utilisateur

Attention : Dernière release Incompatible avec MAC OS 10.5.8 Demandez la version de juillet 2012 - Avis Arturia V Collection 3.0

UPDATE du 21/09/13

RESOLU
Je maintiens qu'Arturia devrait prendre en considération lors de la compilation et création des packages d'installations la configuration minimum requise telle que c'est stipulé sur la boite. Proposer dans leur mail les deux liens de téléchargement (que j'ai fini par trouver seul).
Pour ceux qui comme moi ont rencontré un problème, je vous invite une fois que vous avez acheté le Arturia V-Collection 3.0 à télécharger une ancienne version toujours la 3.0 mais datant de juillet 2012. Ele est compatible avec MAC OS 10.5.8
https://www.arturia.com/downloads/vcollection3/version/old/

***************************************************************************
Avis initial qui est toujours valable fin 2013
J'adore les logiciels Arturia depuis leurs débuts.

Néanmoins; l'installation en informatque suppose d'avoir testé le produit avant d'annoncer une compatibilité avec tel ou tel OS (minium requis).

Du coup, le produit ne s'installe pas. Le package d'installation compilé par Arturia exige une version d'eLicencer compatible uniquement avec MAC OS 10.6 minimum.

Avant d'acheter la suite logicielle Arturia V-Collection 3.0 j'avais bien pris soin de vérifier l'OS minimum requis.

Ce n'est pas admissible à ce niveau.

Je ne m'attarderai pas non plus sur laqualité de gravure pour MAC OS.
Le DVD est lisible sous Windows mais pas sous MAC. Obligé de demander le lien de téléchargement.
J'aurais été le premier à faire de la publicité pour cette société française basée près de Grenoble mais là je suis ULTRA-DECU.



Quelle est la configuration de votre ordinateur ? (Carte mère/processeur/Ram/disque/carte son..)
MAC OS 10.5.8
4Go RAM
Quelles sont ses performances ? Impossible à installer sur ma configuration alors qu'il est indiqué sur la boîte une compatibilité avec MAC OS 10.5
Le logiciel fonctionne-t-il correctement sur cette configuration ? Non
Cette configuration matérielle+logicielle est-elle stable ? Non


1 mois
4 logiciels qui fonctionnaient très bien
photo